@charset "utf-8";

/* =Fonts
-------------------------------------------------------------- */
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 100;
	src: url('../font/NotoSansCJKjp-Thin.eot'); /* IE9 Compat Modes */
	src: url('../font/NotoSansCJKjp-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../font/NotoSansCJKjp-Thin.woff') format('woff'), /* Modern Browsers */
	url('../font/NotoSansCJKjp-Thin.ttf') format('truetype'); /* Safari, Android, iOS */
}
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 200;
	src: url('../font/NotoSansCJKjp-Light.eot');
	src: url('../font/NotoSansCJKjp-Light.eot?#iefix') format('embedded-opentype'),
	url('../font/NotoSansCJKjp-Light.woff') format('woff'),
	url('../font/NotoSansCJKjp-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 300;
	src: url('../font/NotoSansCJKjp-DemiLight.eot');
	src: url('../font/NotoSansCJKjp-DemiLight.eot?#iefix') format('embedded-opentype'),
	url('../font/NotoSansCJKjp-DemiLight.woff') format('woff'),
	url('../font/NotoSansCJKjp-DemiLight.ttf') format('truetype');
}
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 400;
	src: url('../font/NotoSansCJKjp-Regular.eot');
	src: url('../font/NotoSansCJKjp-Regular.eot?#iefix') format('embedded-opentype'),
	url('../font/NotoSansCJKjp-Regular.woff') format('woff'),
	url('../font/NotoSansCJKjp-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 500;
	src: url('../font/NotoSansCJKjp-Medium.eot');
	src: url('../font/NotoSansCJKjp-Medium.eot?#iefix') format('embedded-opentype'),
	url('../font/NotoSansCJKjp-Medium.woff') format('woff'),
	url('../font/NotoSansCJKjp-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 700;
	src: url('../font/NotoSansCJKjp-Bold.eot');
	src: url('../font/NotoSansCJKjp-Bold.eot?#iefix') format('embedded-opentype'),
	url('../font/NotoSansCJKjp-Bold.woff') format('woff'),
	url('../font/NotoSansCJKjp-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 900;
	src: url('../font/NotoSansCJKjp-Black.eot');
	src: url('../font/NotoSansCJKjp-Black.eot?#iefix') format('embedded-opentype'),
	url('../font/NotoSansCJKjp-Black.woff') format('woff'),
	url('../font/NotoSansCJKjp-Black.ttf') format('truetype');
}
.thin {
	font-weight: 100;
}
.light {
	font-weight: 200;
}
.demi-light {
	font-weight: 300;
}
.regular {
	font-weight: 400;
}
.medium {
	font-weight: 500;
}
.bold {
	font-weight: 700;
}
.black {
	font-weight: 900;
}

h1,h2,h3,h4,h5,h6,p {
	margin: 0;
	font-weight: normal;
}

html {
	font-size: 62.5%;
}

body,
input,
textarea {
	font-size: 1.5rem;
	font-weight: 500;
	line-height: 1.65;
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "Noto Serif", serif;
	color: #231815;
	/*-webkit-font-smoothing: antialiased;*/
}
body {
	background: #fff;
}
.mincho {
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, serif !important;
}
.noto {
	font-family: "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, verdana, sans-serif;
	letter-spacing: -0.02em;
	display: inline-block;
	padding: 0.4em 0 0\0;
}
.noto::after {
	content: "";
	font-family: sans-serif;
}
.fnt-gothic {
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, verdana, sans-serif;
}
.fnt-grgia {
	font-family: 'Georgia', serif;
}
.fnt-crmsn {
	font-family: "Crimson Text", serif;
}
.clr-gold {
	color: #ab875a;
}
.bg-gold,
.bg-green,
.bg-red,
.bg-blue {
	color: #fff !important;
}
.bg-gold {
	background: #ab875a !important;
}
.bg-green {
	background: #1b6746 !important;
}
.bg-red {
	background: #9f311e !important;
}
.bg-blue {
	background: #1c4175 !important;
}
.no-opacity,
.no-opacity:hover {
  opacity: 1;
  cursor: text;
}

/* = Link
-------------------------------------------------------------- */

a {
	color: inherit;
	-webkit-transition: opacity .3s;
	-o-transition: opacity .3s;
	transition: opacity .3s;
}

a:focus {
	outline: none;
}

a:link,
a:visited {
	color: inherit;
	text-decoration: none;
}
a:active,
a:hover {
	text-decoration: none;
	filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity: 0.7;
	opacity: 0.7;
}

@media screen and (max-width: 768px) {
	a:hover {
		filter: alpha(opacity=100);
		-khtml-opacity: 1;
		-ms-filter: "alpha(opacity=100)";
		-moz-opacity: 1;
		opacity: 1;
	}
}

/* = List
-------------------------------------------------------------- */

ul,ol,li {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* = Table
-------------------------------------------------------------- */
table {
	border-collapse: separate;
	border-spacing: 0;
	empty-cells: show;
	border-top: 1px solid #dcdddd;
	border-right: none;
	border-bottom: none;
	border-left: 1px solid #dcdddd;
	margin: 2rem 0;
	width: 100%;
}
td,
th {
	padding: 1rem 1.5rem;
	border-top: none;
	border-right: 1px solid #dcdddd;
	border-bottom: 1px solid #dcdddd;
	border-left: none;
}

th {
	background: #efefef;
}

/* = Input
-------------------------------------------------------------- */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="number"],
textarea {
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	padding: 4px 6px;
}

input:hover,
input:focus {
	outline: none;
}
input[type="radio"]:hover,
input[type="submit"]:hover {
	cursor: pointer;
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
select::-ms-expand {
	display: none;
}

/* = Common class
-------------------------------------------------------------- */
/* .floatbox */
.floatbox {
	overflow: hidden;
}

/* .float-list */
.float-list {
	list-style: none;
	/*overflow: hidden;*/
	margin: 0;
	padding: 0;
	font-size: 0;
}
.float-list > li {
	display: inline-block;
	font-size: 1.5rem;
	vertical-align: top;
}

/* .table-list */
.table-list {
	display: table;
	width: 100%;
}
.table-list > li {
	display: table-cell;
	vertical-align: middle;
}

.relative { position: relative; }
.absolute { position: absolute; }

/* = Align
-------------------------------------------------------------- */
.tac {
	text-align: center;
}
.tal {
	text-align: left;
}
.tar {
	text-align: right;
}

/* = Image
-------------------------------------------------------------- */
.img-box {
	font-size: 0;
	line-height: 0;
	text-align: center;
}
img,
iframe {
	max-width: 100%;
}

/* = Float
-------------------------------------------------------------- */
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
.clearfix {
	min-height: 1px;
}
.clearfix::after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}

/* = Display
-------------------------------------------------------------- */
.none {
	display: none;
}